#ifndef PIECHART_H
#define PIECHART_H
 
#include <QWidget>
#include <QtCharts>
 
class PieChart : public QWidget
{
    Q_OBJECT
 
public:
    PieChart(QWidget *parent = nullptr);
    ~PieChart();
 
    void initChart();
 
private slots:
    //点击
    void onPieSeriesClicked(QPieSlice*);
 
private:
 
    //饼状图
    QPieSeries *pie_series;
};
 
#endif // PIECHART_H
